#loading {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    opacity: 0.7;
    background-color: #fff;
    z-index: 10000000;
}

#loading-image {
    margin-top: 20%;
    top: 50%;
    left: 50%;
    z-index: 10000001;
    text-align: center;
}

.filterCheckboxes{
    overflow: auto;
    border-radius: 5px;
    border-color: black;
    border: 1px solid black;
    padding: 3px;
    margin: 5px;
}

.grabbable {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
    list-style: none;
}

.grabbable:active {
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

.card-body{
    overflow-x: auto;
}

/* For some reason xl was not defined so had to add it manually */
.modal-xl{
    max-width: 1250px;
    margin: 1.75rem auto;
}

.modal-xxl{
    max-width: 1750px;
    margin: 1.75rem auto;
}


a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #3382C4 !important;
    color: #fff !important;
}

body{
    font-family: "Avenir LT Pro", sans-serif !important;
}

.mobile-only{
    display: none;
}

@media (max-width: 990px) {
    .mobile-only{
        display: block;
    }
    .card-body{
        max-width: 98%;
    }
}